archive: https://github.com/notofonts/grantha/releases/download/NotoSerifGrantha-v2.004/NotoSerifGrantha-v2.004.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSerifGrantha/googlefonts/ttf/NotoSerifGrantha-Regular.ttf: NotoSerifGrantha-Regular.ttf
